/*Style definitions for websites*/


/* 基本設定
======================================================= */

main {
	margin: 0;
	padding: 0;
	text-align: left;
	line-height: 1.5;
}

main img {
	margin: 0;
	padding: 0;
	line-height: 1;
	font-size: 0px;
	vertical-align: bottom;
	width: 100%;
	max-width: none;
	height: auto;
}



a:link,
a:visited {
	color:#003399;
	text-decoration:none
}

a:hover,
a:active {
	color:#cc0000;
	text-decoration:underline
}

.text_cont {
	font-size : 12px;
}


.c:link,
.c:visited {
	color:#666666;
	text-decoration:none
}

.c:hover {
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	color:#666666;
	text-decoration:none
}

.c:active {
	color:#666666;
	text-decoration:none
}

.sp_none { display: none; }


/* メイン設定
======================================================= */

main h1 {
	margin: 0;
	padding: 0;
	font-size: 0px !important;
}

#snowfall {
	position: relative;
	overflow: hidden;
}

@keyframes rotateArea {
    0% {transform: rotate(0deg);}
    100% {transform: rotate(1800deg);}
}
@-webkit-keyframes rotateArea {
    0% {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(1800deg);}
}
@-moz-keyframes rotateArea {
    0% {-moz-transform: rotate(0deg);}
    100% {-moz-transform: rotate(1800deg);}
}
@-o-keyframes rotateArea {
    0% {-o-transform: rotate(0deg);}
    100% {-o-transform: rotate(1800deg);}
}

.snowfall-flakes {
	animation-name: rotateArea;
    animation-delay: 0;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    -webkit-animation-name: rotateArea;
    -webkit-animation-delay: 0;
    -webkit-animation-duration: 30s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-name: rotateArea;
    -moz-animation-delay: 0;
    -moz-animation-duration: 30s;
    -moz-animation-iteration-count: infinite;
    -o-animation-name: rotateArea;
    -o-animation-delay: 0;
    -o-animation-duration: 30s;
    -o-animation-iteration-count: infinite;
}

/* メインビジュアル設定
======================================================= */

#main_vis {
	position: relative;
	width: 100%;
	background: url(../img/main_sp_bg.jpg) top center no-repeat;
	overflow: hidden;
	-moz-background-size:cover;
	background-size:cover;
}

#main_vis h1{
	width: 90%;
	margin: 1% 0 11% 10%;
	padding: 0px 0 0 0;
}

#main_vis h1 img{
	width: 75%;
}

#main_vis h2{
	width: 90%;
	margin: 0% 0 20% 5%;
	padding: 0px 0 0 0;
}

#main_vis h2 img{
	width: 75%;
}

#box .bnr1{
	width: 100%;
	background: url(../../img/bnr1_bg3.gif) top center repeat-y;
	overflow: hidden;
	-moz-background-size:100%;
	background-size:100%;
}

.bnr1_sp_none{ 
	display: none;
}

#box .bnr1a {
	width: 100%;
	margin: 0 auto 0;
	padding: 25px 0 25px;
	text-align:center;
}

#box .bnr1b {
	width: 96%;
	margin: 0 auto 0;
	padding: 25px 0 5px;
}

#box .bnr1c {
	width: 90%;
	margin: 0 auto 0;
	padding: 10px 0 0px;
	text-align:center;
}

#box .bnr1d {
	width: 90%;
	margin: 0 auto 0;
	padding: 10px 0 30px;
	text-align:center;
}

#area1c {
width:100%;
margin:0px auto 0px;
padding:15px 0px 0px 0px;
text-align:center;
}

.area1c1 {
margin:0px auto 10px;
padding:0px 0px 0px 0px;
text-align:center;
width:40%;
}

.area1c2 {
margin:0px auto 0px;
padding:0px 0px 20px 0px;
text-align:center;
width:91%;
}

#box .nav{
	width: 100%;
	background: #e62b2b url(../img/bg_nav.gif) repeat-y center top;
	overflow: hidden;
	-moz-background-size:100%;
	background-size:125%;
}

#box .nav h2{
	width: 95%;
	margin: 40px auto 20px;
	text-align: center;
}

#box .movie {
	width: 90%;
	margin: 0 auto;
	padding: 25px 0 25px;
}

#box .movie iframe {
	vertical-align: bottom;
	z-index: 1000000;
	position: relative;
}

#box .movie .youtube {
	cursor: pointer;
}


  .movie1 {
    width: 100%;
    margin: 0 auto;
padding: 25px 0 25px;
    text-align: center;
  }
  .movie1 p {
    position: relative;
    width: 90%;
    margin: 0 auto;
    padding-top: 56.25%;
  }
  .movie1 p iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }


#box .sori_box{
	background: #1fa8e5 url(../img/sori_bg.gif) top center repeat-y;
	width: 100%;
	padding: 30px 0;
	-moz-background-size:100%;
	background-size:100%;
}

#box .sori_box h2{
	width: 95%;
	margin: 0 auto 30px auto;
	text-align: center;
}

#box .sori_box .inner{
	width: 100%;
	margin: 0 auto;
	position: relative;
}

#box .sori_box .img_box01{
	width: 100%;
	margin: 0 0 10px;
	background: url(../img/sori_bg01a.jpg) top center no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: 50vh;
}

#box .sori_box .img_box02{
	width: 100%;
	background: url(../img/sori_bg02a.jpg) top center no-repeat;
	-moz-background-size:cover;
	background-size:cover;
	height: 50vh;
}

#box .sori_box .img_box01 h3{
	position: absolute;
	top: -2vh;
	left: 10px;
}
#box .sori_box .img_box01 h3 img{
	width: 100%;
}

#box .sori_box .img_box01 .inblock01{
	position: absolute;
	top: 35vh;
	left: 60%;
}

#box .sori_box .img_box01 .inblock01 img{
	width: 100%;
}

#box .sori_box .img_box01 .inblock02{
	position: absolute;
	top: 30vh;
	left: 5%;
}

#box .sori_box .img_box01 .inblock02 img{
	width: 50%;
}

#box .sori_box .img_box01 .inblock03{
	position: absolute;
	top: 14vh;
	left: 10px;
}

#box .sori_box .img_box01 .inblock03 img{
	width: 70%;
}

#box .sori_box .img_box02 .inblock01{
	position: absolute;
	top: 180px;
	left: -50px;
}

#box .sori_box .img_box02 .inblock02{
	position: absolute;
	top: 360px;
	left: -50px;
}

#box .sori_box .img_box02 .inblock03{
	position: absolute;
	top: 13vh;
	left: 5%;
}

#box .sori_box .img_box02 .inblock03{
	width: 45%;
}

#box .map{
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

#box .sori_box .map h3{
	width: 90%;
	padding: 3vh 0 0vh;
	margin: 0 auto 0;
	text-align: center;
}

#box .sori_box .map h3 img{
	width: 80%;
}

#box .sori_box .map p{
	width: 95%;
	margin: 0 auto 0;
	padding: 3vh 0 0vh;
	text-align: center;
}




#box .infomation{
	width: 100%;
	margin: 3vh auto 0;
	text-align: center;
}

#box .infomation h3{
	padding: 2vh 0;
}

#box .infomation h3 img{
	width: 90%;
}

#box .infomation table{
	width: 96%;
	margin: 0 auto 0;
}

#box .infomation table th{
	width: 25%;
	background: #FFF;
	color: #1fa8e5;
	font-weight: bold;
	font-size: 14px;
	padding: 10px;
	border-right: 1px solid #dcdcdc;
	text-align: center;
}

#box .infomation table td{
	width: 75%;
	background: #FFF;
	font-size: 13px;
	padding: 10px;
	text-align: left;
}

.red2{
	color: #cc0000;
}

#box .bnr {
	width: 90%;
	margin: 10px auto 0;
	background: #fff;
}






#main_vis .inner{
	width: 100%;
	margin: 0 auto;
	position: relative;
	display:block;
}



.att1 { 
	color: #ff0000;
	font-size: 14px;
}




/* 動画設定
======================================================= */

#movie {
	background: #58b0dd url(../img/movie_bg.jpg) top center no-repeat;
	-moz-background-size:cover;
	background-size:cover;
}

#movie .bg_l{
	background: url(../img/movie_bg_l.png) left top no-repeat;
	background-size:100% auto;
}

#movie .bg_r{
	background: url(../img/movie_bg_r.png) right bottom no-repeat;
	background-size:100% auto;
}

#movie .inner {
	width: 100%;
	margin: 0 auto;
	padding: 50px 0 0;
	text-align: center;
	background: url(../img/movie_icon.png) left 20px no-repeat;
	background-size:30% auto;
	padding: 20% 0 10%;
}

#movie .inner p {
	position: relative;
	width: 90%;
	margin: 0 auto;
	padding-top: 56.25%;
}

#movie .inner p iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}


#movie .about_right{
	width: 100%;
}

#movie .coupon_inbox{
	padding: 0 0 30px;
}

#movie .coupon_inbox p{
	text-align: center;
	padding: 0 0 6px 0;
	margin: 0 2%;
	width: 93.1%;
	background: #eec300;
}


#movie a:hover{
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
	text-decoration:none;
}





.c1{
	text-align:center;
}

.l1{
	text-align:left;
}

.l110{
	line-height:100%;
}

.bg_pink{
	background:#ffdfdf;
}

.bg_green{
	background:#e5f2d6;
}

.bg_blue{
	background:#ebf7ff;
}

.bg_cleam{
	background:#fff9df;
}
.bg_wh{
	background:#fff;
}

.red1{
	color:#cc0000;
}

.brown1{
	color:#7c6712;
}

.word1{
padding-left: 1em;
text-indent: -1em;
}

.v1{
vertical-align: top;
}



.fs16{
	font-size:16px;
}

.fs21{
	font-size:21px;
}

#photo_area2a1 .bb1{
	border-bottom:dotted 1px #666;
}


.price1 img{
	width:50%;
	margin: 0px auto 0px;
}




#area_footer {
min-width:100%;
padding:0px 0px 0px 0px;
background: #0087c3;
margin:0 auto 0;
}


#footer_copy {
	width:94%;
	margin:0px auto 0;
	padding:10px 0px 10px 0px;
	font-size: 85%;
	font-style: normal;
	display: block;
	text-align: center;
	color: #fff;
}

#sns_area {
	width: 100%;
	margin:0px auto 0px;
	padding: 20px 0px 30px 0px;
	text-align: center;
}

#sns_area ul {
	margin:0px auto 0px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}

#sns_area li {
	display: inline-block;
	width: 15%;
}

#sns_area img{
	width: 100%;
}

#sns_area img:hover{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}



/* clearfix
======================================================= */

.clearfix {zoom:1;}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* margin-bottom
======================================================= */
.mb5  { margin-bottom: 5px;}
.mb10  { margin-bottom: 10px;}
.mb15  { margin-bottom: 15px;}
.mb20  { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30  { margin-bottom: 30px;}
.mb35  { margin-bottom: 35px;}
.mb40  { margin-bottom: 40px;}


.sp_non{
	display: none;
}


.pb10  { padding-bottom: 10px;}
.pb20  { padding-bottom: 20px;}
.mt10  { margin-top: 10px;}



#box .otope_box{
	background: #1fa8e5 url(../img/otope_bg1.png) top center repeat-y;
	width: 100%;
	padding: 30px 0;
	-moz-background-size:100%;
	background-size:100%;
}

#box .otope_box h2{
	width: 95%;
	margin: 0 auto 1vh;
	text-align: center;
}

#box .otope_box .mv1{
	width: 100%;
	margin: 0px auto 0px;
}

#box .otope_box .mv1 p{
	width: 100%;
	margin: -1vh auto 0px;
}

#box .otope_box .event1{
	width: 90%;
	margin: 2vh auto 0;
	text-align: center;
}

#box .otope_box2{
	width: 100%;
	margin: 0 auto 0px;
	padding: 0 0 0 0;
}

#box .otope_box2 .img_box02{
	width: 100%;
}

#box .otope_box2 .img_box02 .inblock03{
	position: absolute;
	width: 20%;
	top: -7vh;
	right: 5%;
}

#box .otope_box2 .img_box02 .inblock04{
	width: 100%;
	margin: 0px auto 0;
	padding: 0 0;
	text-align: center;
}

.event_sp_none { 
	display: none; 
}

#box .otope_box3{
	width: 100%;
	margin: 0 auto 0px;
	padding: 0 0 0 0;
}

#box .otope_box3 .img_box02{
	width: 100%;
}

#box .otope_box3 .img_box02 .inblock03{
	position: absolute;
	width: 20%;
	top: -5vh;
	left: 5%;
}

#box .otope_box3 .img_box02 .inblock04{
	width: 100%;
	margin: 0px auto 0;
	padding: 0 0;
	text-align: center;
}

#box .otope_box4{
	width: 100%;
	margin: 0 auto 0px;
	padding: 0 0 0 0;
}

#box .otope_box4 .img_box02{
	width: 100%;
}

#box .otope_box4 .img_box02 .inblock03{
	position: absolute;
	width: 20%;
	top: -5vh;
	right: 5%;
}

#box .otope_box4 .img_box02 .inblock04{
	width: 100%;
	margin: 0px auto 0;
	padding: 0 0;
	text-align: center;
}

#box .info{
	width: 100%;
	margin: 0 auto 50px;
	text-align: center;
}

#box .sori_box .info h3{
	width: 55%;
	margin: 0 auto 0px;
	padding: 25px 0 20px;
	text-align: center;
}

#info_area{
	width: 80%;
	min-height:100px;
	margin: 0 auto 0px;
	text-align: center;
	background:#fff;
	border-radius: 20px;
	padding:20px
}

#info_area p{
	margin: 0 auto 10px;
	text-align: left;
	color:#333;
	font-size:16px;
	border-bottom: dotted 2px #6bbbff;
}